Bug 77624 - HTML mail body not displayed properly when using <font size=n>
HTML mail body not displayed properly when using <font size=n>
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-11-11 00:21 EST by Paul M Edwards
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-22 12:18:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul M Edwards 2002-11-11 00:21:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021016

Description of problem:
I upgraded my wife's RH 7.3 to 8.0.
She was running Ximian Gnome prevously, so I backed up her home folder to a 2nd
hard drive and reformatted all of the hda Linux partitions.
I installed RH 8 and copied in critical folders and settings from her home
folder backup to the new home folder, including the evolution sub folder.

Now when she looks at email messages from a certain individual, the message is
not displayed initially, only the headers and signature. This message is in HTML
format, but also contains a plain text section. There is no X-Mailer header, but
it is from a Yahoo.com address. Only after resizing the font (Ctrl -/+) a few
times is the body displayed, but then the headers disappear!

We tried changing the fonts used in Preferences / Fonts to no avail.

Please view these screen shots of a test message I sent compared to what she
received at different sizes:
Sent:	http://home.wwdb.org/pkec/temp/TestMessage.jpg
Rcvd:	http://home.wwdb.org/pkec/temp/Screenshot1.png
Rcvd+1:	http://home.wwdb.org/pkec/temp/Screenshot2.png
Rcvd-1:	http://home.wwdb.org/pkec/temp/Screenshot3.png

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. View HTML email with <font size=n>

Expected Results:  HTML mail should display properly.
Comment 1 Jeremy Katz 2002-11-22 12:18:17 EST
What are the contents of ~/.gnome/gtkhtml?
Comment 2 Paul M Edwards 2002-11-22 15:42:26 EST
That file doesn't exist.

We upgraded to Ximian's package of Evolution version 1.2.
Problem solved.

Note You need to log in before you can comment on or make changes to this bug.